Loading...
Searching...
No Matches
nanoflann::has_resize< T, typename > Struct Template Reference
nanoflann C++ library for KD-trees

`#include <nanoflann.hpp>`

Inheritance diagram for nanoflann::has_resize< T, typename >:

## Detailed Description

template<typename T, typename = int>
struct nanoflann::has_resize< T, typename >

Traits if object is resizable and assignable (typically has a resize | assign method)

The documentation for this struct was generated from the following file:

- include/nanoflann.hpp